ICU 54.1 54.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- m_breakiterator_ : icu::SearchIterator
- m_search_ : icu::SearchIterator
- m_text_ : icu::SearchIterator
- magic : UText
- makeBranchSubNode() : icu::StringTrieBuilder
- makeInstance() : icu::NumberFormat
- makeNode() : icu::StringTrieBuilder
- mapChar() : icu::LECharMapper
- mapCharsToGlyphs() : icu::LEFontInstance , icu::LayoutEngine
- mapCharToGlyph() : icu::LEFontInstance
- mapNativeIndexToUTF16 : UTextFuncs
- mapOffsetToNative : UTextFuncs
- markRightEdgesFirst() : icu::StringTrieBuilder::Node , icu::StringTrieBuilder::IntermediateValueNode , icu::StringTrieBuilder::LinearMatchNode , icu::StringTrieBuilder::ListBranchNode , icu::StringTrieBuilder::SplitBranchNode , icu::StringTrieBuilder::BranchHeadNode
- matcher() : icu::RegexPattern
- matches() : icu::UnicodeFilter , icu::UnicodeMatcher , icu::UnicodeSet , icu::RegexPattern , icu::RegexMatcher
- matchesIndexValue() : icu::UnicodeMatcher
- MatchInfoCollection() : icu::TimeZoneNames::MatchInfoCollection
- matchNodesCanHaveValues() : icu::StringTrieBuilder
- MAX_VALUE : icu::UnicodeSet
- MAX_YEAR : icu::AnnualTimeZoneRule
- Measure() : icu::Measure
- MeasureFormat() : icu::MeasureFormat
- MeasureUnit() : icu::MeasureUnit
- MessageFormat() : icu::MessageFormat
- MessagePattern() : icu::MessagePattern
- MIN_VALUE : icu::UnicodeSet
- monthLength() : icu::GregorianCalendar
- move() : icu::UCharCharacterIterator , icu::CharacterIterator , UCharIterator
- move32() : icu::CharacterIterator , icu::UCharCharacterIterator
- moveGlyph() : icu::LEGlyphStorage
- moveIndex32() : icu::UnicodeString